﻿body
{
    font-family:verdana,tahoma,helvetica;
    font-size:8pt;
}

#headerwrapper {
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:8px;
padding-right:0;
padding-bottom:8px;
padding-left:8px;
color:#ffffff;
background: #5d7b9d;
color: #fff;
font: 21pt impact,tahoma,helvetica;
}

  .tabs .ajax__tab_header:after {
        clear: both;
    }
    .tabs .ajax__tab_header:before, .tabs .ajax__tab_header:after {
        content: "";
        display: table;
    }
    .tabs .ajax__tab_header{
        display: inline-block;
    }

.legendTitle
{
background-color:#5d7b9d;	
border-width:1px;
border-style:solid;
border-color:#5d7b9d;	
color:#fff;
padding:2px 5px;
margin:0px 0px 10px 0px;
position:relative;
top: -12px;
}

#header-wrapper {
    width:950px;
    margin:0 auto;
    padding-top:8px;
    padding-bottom:0;
    text-align: center;
}
#outer-wrapper {
    width:950px;
    margin:0 auto;
    text-align:left;
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    background: #ffffff;
}
#footer-wrap {
    width:950px;
    clear:both;
    margin:0 auto;
    text-align: center;
    font: 8pt "Lucida Grande", Verdana;
    
}
.MasterTextMessage
{
    font: 8pt "Lucida Grande", Verdana;
    color: Red;
}
.SubTitleText
{
    font: 8pt "Lucida Grande", Verdana;
    color: #0216d3;
    height: 43px;
}
.TextKeterangan
{
    font: 6pt "Lucida Grande", Verdana;
}
.Button
{
    font: 8pt "Lucida Grande", Verdana;
    color: #000000;
    width: 100px;
}
.LinkButton
{
   font: 8pt "Lucida Grande", Verdana; 
   color: #a4e0ff;
   height: 16px;
}
.LinkHeaderGV
{
   font: 8pt "Lucida Grande", Verdana; 
   color: #ffffff;
   font-weight: bold;
}
.NumField
{
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    background-color: #a4e0ff;
    border-top: 1px solid #aeaeae;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    height: 16px;
    width: 100px;
    text-align: right;
}
.MenuItems
{
    border: Solid 1px Gray;
    font-family: Tahoma;
    font-size: 10pt;
    height: 16px;
    padding: 0px 10px;
    background-color: #f4f3fe;
    display: block;
    z-index: 100;
}
.MenuItemsHover
{
    border: Solid 1px Gray;
    font-family: Tahoma;
    font-size: 10pt;
    height: 16px;
    padding: 0px 10px;
    background-color: #FFFF99;
    display: block;
    z-index: 100;
}
.TextBox
{
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    border-top: 1px solid #aeaeae;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    width: 200px;
    margin-left: 0px;
    height: 16px;
}
.ListBox
{
    
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    border-top: 1px solid #aeaeae;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    height: 20px;
}
.F2Items
{
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    background-color: #faff77;
    border-top: 1px solid #aeaeae;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    height: 16px;
    width: 100px;
}
.DateField
{
    font: 8pt "Lucida Grande", Verdana;
    color: #333333;
    background-color: #84ff90;
    border-top: 1px solid #aeaeae;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    height: 16px;
    width: 75px;
}
.MasterTitle
{
    font: 8pt "Lucida Grande", Verdana;
    color: #5585df;
}
.TableTitle
{
    background:#5D7B9D; 
    color:#FFFFFF; 
    height:22px; 
    vertical-align:middle; 
    font-weight:bold;
    font-size: 8pt;
    text-align: center;
}
.ModalBackGround {
    background-color:gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}
.ModalPopUp {
    background-color:#ffffdd;
    border-style : solid;
    border-color : gray;
    border-width : 3px;
    padding : 3px;
}
.ModalPopUpHide {
    background-color:#ffffdd;
    border-style : solid;
    border-color : gray;
    border-width : 3px;
    padding : 3px;
    display : none;
}
.DisableButton
{
    filter:alpha(opacity=40);
    opacity:0.4;
    background: #f4f3fe;
}
.EnableButton
{
    filter:alpha(opacity=100);
    opacity:1;
    background: #f4f3fe;
}
.progress
{
    display: block;
    position: absolute;
    padding: 2px 3px;    
}
.container
{
    border: solid 1px #808080;
    border-width: 1px 0px;    
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}
.header
{
    border-color: #808080 #808080 #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 0px 10px;
    color: #000000;
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.9;  
    font-family: arial,helvetica,clean,sans-serif;
}
.body
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: solid;
    border-width: 0px 1px;
    padding: 10px;
}
.capsule{
    width: 100%; height: 100%; position: fixed;
    background-color:gray;
    filter:alpha(opacity=30);
    opacity:0.3;
}
dialog
{
	  position: fixed;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%); /*standard */
	  background: white;
	  padding: 20px;
	  border: 1px solid #888;
	  margin: 0;
	  -webkit-transform: translate(-50%, -50%); /* android, safari, chrome */
	  -moz-transform: translate(-50%, -50%); /* old firefox */
	  -o-transform: translate(-50%, -50%); /* old opera */
	  -ms-transform: translate(-50%, -50%); /* old IE */
}
.overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5);
}
  